/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/


/*********************************************************************************************************************************

	
	[Table of contents]
	
	01. Variablen
	02. Basics
	03. Helper classes
	04. Grid
	05. Navigation
	06. Elements
	07. Formular
	08. Responsive
	
	
	[Colors]
	
	# main color 		--> # = rgb()
	# black				--> #000000
	# white				-->	#ffffff
	
	
	[Typography]
	
	# content   		--> 
	# titles 			--> 
	

/*******************************************************************************************************************************/
/*****Variablen*****************************************************************************************************************/
/*******************************************************************************************************************************/

:root {
	--black: #000000;
	--white: #ffffff;
	--gray: #f6f6f6;
	--lightblue: #6aa8dc;
	--darkblue: #203240;
}

/*******************************************************************************************************************************/
/*****Basics********************************************************************************************************************/
/*******************************************************************************************************************************/

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

html, body {
	width: 100%;
	height: 100%;
	position: relative;
}

::selection {
	background: var(--darkblue);
	color: var(--white);
}

::-moz-selection {
	background: var(--darkblue);
	color: var(--white); 
}

/*******************************************************************************************************************************/
/*****Helper classes************************************************************************************************************/
/*******************************************************************************************************************************/




/*******************************************************************************************************************************/
/*****Grid**********************************************************************************************************************/
/*******************************************************************************************************************************/

.row {
	clear: both;
	overflow: hidden;
}

.span1, .span2, .span3, .span4, .span5, .span6, .span7, .span8, .span9, .span10, .span11, .span12 {
    float: left;
}

.col {
	margin-right: 1.5%;
}

.span1 {
	width: 6.9583333333333%;
}

.span2 {
	width: 15.416666666667%;
}

.span3 {
	width: 23.875%;
}

.span4 {
	width: 32.333333333333%;
}

.span5 {
	width: 40.791666666667%;
}

.span6 {
	width: 49.25%;
}

.span7 {
	width: 57.708333333333%;
}

.span8 {
	width: 66.166666666667%;
}

.span9 {
	width: 74.625%;
}

.span10 {
	width: 83.083333333333%;
}

.span11 {
	width: 91.541666666667%;
}

.span12 {
	width: 100%;
}

/*******************************************************************************************************************************/
/*****Navigation****************************************************************************************************************/
/*******************************************************************************************************************************/

#hauptnavigation .et_mobile_menu {
	top: calc(100% + 10px);
}

#hauptnavigation .mobile_nav.opened .mobile_menu_bar:before {
	content: "\4d" !important;
}

.wpml-ls-flag {
  aspect-ratio: 1/1 !important;
  object-fit: cover !important;
  border-radius: 100% !important;
}


/*******************************************************************************************************************************/
/*****Elements******************************************************************************************************************/
/*******************************************************************************************************************************/

.zoom-in {
	overflow: hidden !important;
}

.zoom-in::before {
  	content: "";
  	display: block;
  	position: absolute;
  	top: 0 !important;
  	right: 0;
  	bottom: 0;
  	left: 0;
  	width: 100%;
  	height: 100%;
  	z-index: -2;
  	background-size: cover;
  	background-position: center;
  	transition: all 250ms ease-in-out;
}

.zoom-in:hover:before {
	transform: scale(1.05);
}

/* Team */

.myls-team .et_pb_image_wrap {
	transition: all 250ms ease-in-out;
}

/* Reviews */

.myls-reviews .dsm_card_carousel_child {
	background: var(--white) !important;
	border-radius: 20px !important;
}

.myls-reviews .dsm_card_carousel_child img {
	width: 100%;
}

.myls-reviews .swiper-container-autoheight .swiper-wrapper {
   align-items: stretch;
}

.myls-stars {
	display: inline-block;
	height: 15px !important;
}

/* Gallery */

.myls-gallery .vp-portfolio__item-img {
	border-radius: 20px;
}

.myls-gallery .vp-portfolio__item-overlay {
	display: none !important;
}

/* Diverses */

.myls-flagge .et_pb_text_inner > * {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	gap: 15px;
}

.myls-flagge img {
	border-radius: 100%;
}

.myls-fixed-left-image,
.myls-fixed-right-image {
	transition: all 500ms ease-in-out;
}

.myls-fixed-left-image.fade-out {
	left: -290px !important;
}

.myls-fixed-right-image.fade-out {
	right: -306px !important;
}

.myls-card-carousel img {
	height: 80px !important;
}


/* myls-App */

#openingHours .business-hours {
	max-width: 100% !important;
}

.myls-oeffnungszeiten--short .openingHours-day {
	justify-content: center !important;
	gap: 8px !important;
}

.myls-oeffnungszeiten--short .openingHours-day > div:first-child:after {
	content: ":" !important;
}

.myls-oeffnungszeiten--short .openingHours-day:nth-child(8) {
	display: none !important;
}

.myls-oeffnungszeiten--full .openingHours-time br {
	display: none !important;
}

.myls-oeffnungszeiten--full .openingHours-day:nth-child(6),
.myls-oeffnungszeiten--full .openingHours-day:nth-child(7),
.myls-oeffnungszeiten--full .openingHours-day:nth-child(8) {
	display: none !important;
}

#mls-reviews-badge {
	border-radius: 0 !important;
	background-color: #FFFFFF !important;
	border-top-width: 5px !important;
	border-top-color: #4fce6a !important;
	padding-top: 20px !important;
	padding-right: 20px !important;
	padding-bottom: 20px !important;
	padding-left: 20px !important;
	width: 300px !important;
	box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.13) !important;
	left: 30px !important;
	bottom: 30px !important;
	transition: all 300ms ease-in-out;
}

#mls-reviews-badge:hover {
	transform: translateX(-10px);
}

#mls-reviews-badge .stars {
	margin-top: -23px;
}



/*******************************************************************************************************************************/
/*****Formular******************************************************************************************************************/
/*******************************************************************************************************************************/

fieldset {
	margin-bottom: 1.5%;
}

textarea {
	min-height: 150px !important;
	height: initial !important;
	width: 100% !important;
	max-width: 100% !important;
	min-width: 100% !important;
}



/*******************************************************************************************************************************/
/*****Responsive****************************************************************************************************************/
/*******************************************************************************************************************************/

@media all and (max-width: 1280px) {
	
}


/* Tablet */

@media all and (max-width: 980px) {
	
	.span1, .span2, .span3, .span4, .span5, .span6, .span7, .span8, .span9, .span10, .span11, .span12 {
		width: 100%;
		float: none;
	}
	
	.col {
		margin-right: 0;
	}
	
	.custom_row {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	
	.first-on-mobile {
		-webkit-order: 1;
		order: 1;
	}
	
	.second-on-mobile {
		-webkit-order: 2;
		order: 2;
	}
	
	.third-on-mobile {
		-webkit-order: 3;
		order: 3;
	}
	
	.fourth-on-mobile {
		-webkit-order: 4;
		order: 4;
	}
	
	.et_pb_row .et_pb_column_mobile_1_2 {
		width: calc(50% - (5.5% / 2)) !important;
	}
	.et_pb_row .et_pb_column_mobile_1_3 {
		width: 33.3333333333% !important;
	}
	.et_pb_row .et_pb_column_mobile_2_3 {
		width: 66.6666666666% !important;
	}
	.et_pb_row .et_pb_column_mobile_1_4 {
		width: 25% !important;
	}
	.et_pb_row .et_pb_column_mobile_3_4 {
		width: 75% !important;
	}
	
	.myls-flagge .et_pb_text_inner > * {
		display: flex;
		flex-direction: row;
		align-items: flex-start;
		justify-content: flex-start;
		gap: 15px;
	}
	
	/* Team */

	.myls-team .swiper-slide {
		width: calc((100% / 10)) !important;
	}
	
}


/* Smartphone*/

@media all and (max-width: 767px) {
		
}


@media all and (max-width: 480px) {
	
}